{
  "version": "3.0",
  "defaultProvider": "jsdelivr",
  "libraries": [
    {
      "provider": "jsdelivr",
      "library": "vue@3.5.13",
      "destination": "wwwroot/lib/vue/",
      "files": [
        "dist/vue.cjs.js",
        "dist/vue.cjs.min.js",
        "dist/vue.cjs.prod.js",
        "dist/vue.cjs.prod.min.js",
        "dist/vue.d.mts",
        "dist/vue.d.ts",
        "dist/vue.esm-browser.js",
        "dist/vue.esm-browser.min.js",
        "dist/vue.esm-browser.prod.js",
        "dist/vue.esm-browser.prod.min.js",
        "dist/vue.esm-bundler.js",
        "dist/vue.esm-bundler.min.js",
        "dist/vue.global.js",
        "dist/vue.global.min.js",
        "dist/vue.global.prod.js",
        "dist/vue.global.prod.min.js",
        "dist/vue.runtime.esm-browser.js",
        "dist/vue.runtime.esm-browser.min.js",
        "dist/vue.runtime.esm-browser.prod.js",
        "dist/vue.runtime.esm-browser.prod.min.js",
        "dist/vue.runtime.esm-bundler.js",
        "dist/vue.runtime.esm-bundler.min.js",
        "dist/vue.runtime.global.js",
        "dist/vue.runtime.global.min.js",
        "dist/vue.runtime.global.prod.js",
        "dist/vue.runtime.global.prod.min.js"
      ]
    },
    {
      "provider": "jsdelivr",
      "library": "element-plus@2.9.1",
      "destination": "wwwroot/lib/element-plus/",
      "files": [
        "dist/locale/af.js",
        "dist/locale/af.min.js",
        "dist/locale/af.min.js.map",
        "dist/locale/af.min.mjs",
        "dist/locale/af.min.mjs.map",
        "dist/locale/af.mjs",
        "dist/locale/ar-eg.js",
        "dist/locale/ar-eg.min.js",
        "dist/locale/ar-eg.min.js.map",
        "dist/locale/ar-eg.min.mjs",
        "dist/locale/ar-eg.min.mjs.map",
        "dist/locale/ar-eg.mjs",
        "dist/locale/ar.js",
        "dist/locale/ar.min.js",
        "dist/locale/ar.min.js.map",
        "dist/locale/ar.min.mjs",
        "dist/locale/ar.min.mjs.map",
        "dist/locale/ar.mjs",
        "dist/locale/az.js",
        "dist/locale/az.min.js",
        "dist/locale/az.min.js.map",
        "dist/locale/az.min.mjs",
        "dist/locale/az.min.mjs.map",
        "dist/locale/az.mjs",
        "dist/locale/bg.js",
        "dist/locale/bg.min.js",
        "dist/locale/bg.min.js.map",
        "dist/locale/bg.min.mjs",
        "dist/locale/bg.min.mjs.map",
        "dist/locale/bg.mjs",
        "dist/locale/bn.js",
        "dist/locale/bn.min.js",
        "dist/locale/bn.min.js.map",
        "dist/locale/bn.min.mjs",
        "dist/locale/bn.min.mjs.map",
        "dist/locale/bn.mjs",
        "dist/locale/ca.js",
        "dist/locale/ca.min.js",
        "dist/locale/ca.min.js.map",
        "dist/locale/ca.min.mjs",
        "dist/locale/ca.min.mjs.map",
        "dist/locale/ca.mjs",
        "dist/locale/ckb.js",
        "dist/locale/ckb.min.js",
        "dist/locale/ckb.min.js.map",
        "dist/locale/ckb.min.mjs",
        "dist/locale/ckb.min.mjs.map",
        "dist/locale/ckb.mjs",
        "dist/locale/cs.js",
        "dist/locale/cs.min.js",
        "dist/locale/cs.min.js.map",
        "dist/locale/cs.min.mjs",
        "dist/locale/cs.min.mjs.map",
        "dist/locale/cs.mjs",
        "dist/locale/da.js",
        "dist/locale/da.min.js",
        "dist/locale/da.min.js.map",
        "dist/locale/da.min.mjs",
        "dist/locale/da.min.mjs.map",
        "dist/locale/da.mjs",
        "dist/locale/de.js",
        "dist/locale/de.min.js",
        "dist/locale/de.min.js.map",
        "dist/locale/de.min.mjs",
        "dist/locale/de.min.mjs.map",
        "dist/locale/de.mjs",
        "dist/locale/el.js",
        "dist/locale/el.min.js",
        "dist/locale/el.min.js.map",
        "dist/locale/el.min.mjs",
        "dist/locale/el.min.mjs.map",
        "dist/locale/el.mjs",
        "dist/locale/en.js",
        "dist/locale/en.min.js",
        "dist/locale/en.min.js.map",
        "dist/locale/en.min.mjs",
        "dist/locale/en.min.mjs.map",
        "dist/locale/en.mjs",
        "dist/locale/eo.js",
        "dist/locale/eo.min.js",
        "dist/locale/eo.min.js.map",
        "dist/locale/eo.min.mjs",
        "dist/locale/eo.min.mjs.map",
        "dist/locale/eo.mjs",
        "dist/locale/es.js",
        "dist/locale/es.min.js",
        "dist/locale/es.min.js.map",
        "dist/locale/es.min.mjs",
        "dist/locale/es.min.mjs.map",
        "dist/locale/es.mjs",
        "dist/locale/et.js",
        "dist/locale/et.min.js",
        "dist/locale/et.min.js.map",
        "dist/locale/et.min.mjs",
        "dist/locale/et.min.mjs.map",
        "dist/locale/et.mjs",
        "dist/locale/eu.js",
        "dist/locale/eu.min.js",
        "dist/locale/eu.min.js.map",
        "dist/locale/eu.min.mjs",
        "dist/locale/eu.min.mjs.map",
        "dist/locale/eu.mjs",
        "dist/locale/fa.js",
        "dist/locale/fa.min.js",
        "dist/locale/fa.min.js.map",
        "dist/locale/fa.min.mjs",
        "dist/locale/fa.min.mjs.map",
        "dist/locale/fa.mjs",
        "dist/locale/fi.js",
        "dist/locale/fi.min.js",
        "dist/locale/fi.min.js.map",
        "dist/locale/fi.min.mjs",
        "dist/locale/fi.min.mjs.map",
        "dist/locale/fi.mjs",
        "dist/locale/fr.js",
        "dist/locale/fr.min.js",
        "dist/locale/fr.min.js.map",
        "dist/locale/fr.min.mjs",
        "dist/locale/fr.min.mjs.map",
        "dist/locale/fr.mjs",
        "dist/locale/he.js",
        "dist/locale/he.min.js",
        "dist/locale/he.min.js.map",
        "dist/locale/he.min.mjs",
        "dist/locale/he.min.mjs.map",
        "dist/locale/he.mjs",
        "dist/locale/hr.js",
        "dist/locale/hr.min.js",
        "dist/locale/hr.min.js.map",
        "dist/locale/hr.min.mjs",
        "dist/locale/hr.min.mjs.map",
        "dist/locale/hr.mjs",
        "dist/locale/hu.js",
        "dist/locale/hu.min.js",
        "dist/locale/hu.min.js.map",
        "dist/locale/hu.min.mjs",
        "dist/locale/hu.min.mjs.map",
        "dist/locale/hu.mjs",
        "dist/locale/hy-am.js",
        "dist/locale/hy-am.min.js",
        "dist/locale/hy-am.min.js.map",
        "dist/locale/hy-am.min.mjs",
        "dist/locale/hy-am.min.mjs.map",
        "dist/locale/hy-am.mjs",
        "dist/locale/id.js",
        "dist/locale/id.min.js",
        "dist/locale/id.min.js.map",
        "dist/locale/id.min.mjs",
        "dist/locale/id.min.mjs.map",
        "dist/locale/id.mjs",
        "dist/locale/it.js",
        "dist/locale/it.min.js",
        "dist/locale/it.min.js.map",
        "dist/locale/it.min.mjs",
        "dist/locale/it.min.mjs.map",
        "dist/locale/it.mjs",
        "dist/locale/ja.js",
        "dist/locale/ja.min.js",
        "dist/locale/ja.min.js.map",
        "dist/locale/ja.min.mjs",
        "dist/locale/ja.min.mjs.map",
        "dist/locale/ja.mjs",
        "dist/locale/kk.js",
        "dist/locale/kk.min.js",
        "dist/locale/kk.min.js.map",
        "dist/locale/kk.min.mjs",
        "dist/locale/kk.min.mjs.map",
        "dist/locale/kk.mjs",
        "dist/locale/km.js",
        "dist/locale/km.min.js",
        "dist/locale/km.min.js.map",
        "dist/locale/km.min.mjs",
        "dist/locale/km.min.mjs.map",
        "dist/locale/km.mjs",
        "dist/locale/ko.js",
        "dist/locale/ko.min.js",
        "dist/locale/ko.min.js.map",
        "dist/locale/ko.min.mjs",
        "dist/locale/ko.min.mjs.map",
        "dist/locale/ko.mjs",
        "dist/locale/ku.js",
        "dist/locale/ku.min.js",
        "dist/locale/ku.min.js.map",
        "dist/locale/ku.min.mjs",
        "dist/locale/ku.min.mjs.map",
        "dist/locale/ku.mjs",
        "dist/locale/ky.js",
        "dist/locale/ky.min.js",
        "dist/locale/ky.min.js.map",
        "dist/locale/ky.min.mjs",
        "dist/locale/ky.min.mjs.map",
        "dist/locale/ky.mjs",
        "dist/locale/lt.js",
        "dist/locale/lt.min.js",
        "dist/locale/lt.min.js.map",
        "dist/locale/lt.min.mjs",
        "dist/locale/lt.min.mjs.map",
        "dist/locale/lt.mjs",
        "dist/locale/lv.js",
        "dist/locale/lv.min.js",
        "dist/locale/lv.min.js.map",
        "dist/locale/lv.min.mjs",
        "dist/locale/lv.min.mjs.map",
        "dist/locale/lv.mjs",
        "dist/locale/mg.js",
        "dist/locale/mg.min.js",
        "dist/locale/mg.min.js.map",
        "dist/locale/mg.min.mjs",
        "dist/locale/mg.min.mjs.map",
        "dist/locale/mg.mjs",
        "dist/locale/mn.js",
        "dist/locale/mn.min.js",
        "dist/locale/mn.min.js.map",
        "dist/locale/mn.min.mjs",
        "dist/locale/mn.min.mjs.map",
        "dist/locale/mn.mjs",
        "dist/locale/ms.js",
        "dist/locale/ms.min.js",
        "dist/locale/ms.min.js.map",
        "dist/locale/ms.min.mjs",
        "dist/locale/ms.min.mjs.map",
        "dist/locale/ms.mjs",
        "dist/locale/my.js",
        "dist/locale/my.min.js",
        "dist/locale/my.min.js.map",
        "dist/locale/my.min.mjs",
        "dist/locale/my.min.mjs.map",
        "dist/locale/my.mjs",
        "dist/locale/nb-no.js",
        "dist/locale/nb-no.min.js",
        "dist/locale/nb-no.min.js.map",
        "dist/locale/nb-no.min.mjs",
        "dist/locale/nb-no.min.mjs.map",
        "dist/locale/nb-no.mjs",
        "dist/locale/nl.js",
        "dist/locale/nl.min.js",
        "dist/locale/nl.min.js.map",
        "dist/locale/nl.min.mjs",
        "dist/locale/nl.min.mjs.map",
        "dist/locale/nl.mjs",
        "dist/locale/pa.js",
        "dist/locale/pa.min.js",
        "dist/locale/pa.min.js.map",
        "dist/locale/pa.min.mjs",
        "dist/locale/pa.min.mjs.map",
        "dist/locale/pa.mjs",
        "dist/locale/pl.js",
        "dist/locale/pl.min.js",
        "dist/locale/pl.min.js.map",
        "dist/locale/pl.min.mjs",
        "dist/locale/pl.min.mjs.map",
        "dist/locale/pl.mjs",
        "dist/locale/pt-br.js",
        "dist/locale/pt-br.min.js",
        "dist/locale/pt-br.min.js.map",
        "dist/locale/pt-br.min.mjs",
        "dist/locale/pt-br.min.mjs.map",
        "dist/locale/pt-br.mjs",
        "dist/locale/pt.js",
        "dist/locale/pt.min.js",
        "dist/locale/pt.min.js.map",
        "dist/locale/pt.min.mjs",
        "dist/locale/pt.min.mjs.map",
        "dist/locale/pt.mjs",
        "dist/locale/ro.js",
        "dist/locale/ro.min.js",
        "dist/locale/ro.min.js.map",
        "dist/locale/ro.min.mjs",
        "dist/locale/ro.min.mjs.map",
        "dist/locale/ro.mjs",
        "dist/locale/ru.js",
        "dist/locale/ru.min.js",
        "dist/locale/ru.min.js.map",
        "dist/locale/ru.min.mjs",
        "dist/locale/ru.min.mjs.map",
        "dist/locale/ru.mjs",
        "dist/locale/sk.js",
        "dist/locale/sk.min.js",
        "dist/locale/sk.min.js.map",
        "dist/locale/sk.min.mjs",
        "dist/locale/sk.min.mjs.map",
        "dist/locale/sk.mjs",
        "dist/locale/sl.js",
        "dist/locale/sl.min.js",
        "dist/locale/sl.min.js.map",
        "dist/locale/sl.min.mjs",
        "dist/locale/sl.min.mjs.map",
        "dist/locale/sl.mjs",
        "dist/locale/sr.js",
        "dist/locale/sr.min.js",
        "dist/locale/sr.min.js.map",
        "dist/locale/sr.min.mjs",
        "dist/locale/sr.min.mjs.map",
        "dist/locale/sr.mjs",
        "dist/locale/sv.js",
        "dist/locale/sv.min.js",
        "dist/locale/sv.min.js.map",
        "dist/locale/sv.min.mjs",
        "dist/locale/sv.min.mjs.map",
        "dist/locale/sv.mjs",
        "dist/locale/sw.js",
        "dist/locale/sw.min.js",
        "dist/locale/sw.min.js.map",
        "dist/locale/sw.min.mjs",
        "dist/locale/sw.min.mjs.map",
        "dist/locale/sw.mjs",
        "dist/locale/ta.js",
        "dist/locale/ta.min.js",
        "dist/locale/ta.min.js.map",
        "dist/locale/ta.min.mjs",
        "dist/locale/ta.min.mjs.map",
        "dist/locale/ta.mjs",
        "dist/locale/th.js",
        "dist/locale/th.min.js",
        "dist/locale/th.min.js.map",
        "dist/locale/th.min.mjs",
        "dist/locale/th.min.mjs.map",
        "dist/locale/th.mjs",
        "dist/locale/tk.js",
        "dist/locale/tk.min.js",
        "dist/locale/tk.min.js.map",
        "dist/locale/tk.min.mjs",
        "dist/locale/tk.min.mjs.map",
        "dist/locale/tk.mjs",
        "dist/locale/tr.js",
        "dist/locale/tr.min.js",
        "dist/locale/tr.min.js.map",
        "dist/locale/tr.min.mjs",
        "dist/locale/tr.min.mjs.map",
        "dist/locale/tr.mjs",
        "dist/locale/ug-cn.js",
        "dist/locale/ug-cn.min.js",
        "dist/locale/ug-cn.min.js.map",
        "dist/locale/ug-cn.min.mjs",
        "dist/locale/ug-cn.min.mjs.map",
        "dist/locale/ug-cn.mjs",
        "dist/locale/uk.js",
        "dist/locale/uk.min.js",
        "dist/locale/uk.min.js.map",
        "dist/locale/uk.min.mjs",
        "dist/locale/uk.min.mjs.map",
        "dist/locale/uk.mjs",
        "dist/locale/uz-uz.js",
        "dist/locale/uz-uz.min.js",
        "dist/locale/uz-uz.min.js.map",
        "dist/locale/uz-uz.min.mjs",
        "dist/locale/uz-uz.min.mjs.map",
        "dist/locale/uz-uz.mjs",
        "dist/locale/vi.js",
        "dist/locale/vi.min.js",
        "dist/locale/vi.min.js.map",
        "dist/locale/vi.min.mjs",
        "dist/locale/vi.min.mjs.map",
        "dist/locale/vi.mjs",
        "dist/locale/zh-cn.js",
        "dist/locale/zh-cn.min.js",
        "dist/locale/zh-cn.min.js.map",
        "dist/locale/zh-cn.min.mjs",
        "dist/locale/zh-cn.min.mjs.map",
        "dist/locale/zh-cn.mjs",
        "dist/locale/zh-tw.js",
        "dist/locale/zh-tw.min.js",
        "dist/locale/zh-tw.min.js.map",
        "dist/locale/zh-tw.min.mjs",
        "dist/locale/zh-tw.min.mjs.map",
        "dist/locale/zh-tw.mjs",
        "dist/index.css",
        "dist/index.full.js",
        "dist/index.full.min.js",
        "dist/index.full.min.js.map",
        "dist/index.full.min.mjs",
        "dist/index.full.min.mjs.map",
        "dist/index.full.mjs",
        "dist/index.min.css",
        "theme-chalk/dark/css-vars.css",
        "theme-chalk/dark/css-vars.min.css",
        "theme-chalk/src/affix.scss",
        "theme-chalk/src/alert.scss",
        "theme-chalk/src/anchor-link.scss",
        "theme-chalk/src/anchor.scss",
        "theme-chalk/src/aside.scss",
        "theme-chalk/src/autocomplete.scss",
        "theme-chalk/src/avatar.scss",
        "theme-chalk/src/backtop.scss",
        "theme-chalk/src/badge.scss",
        "theme-chalk/src/base.scss",
        "theme-chalk/src/breadcrumb-item.scss",
        "theme-chalk/src/breadcrumb.scss",
        "theme-chalk/src/button-group.scss",
        "theme-chalk/src/button.scss",
        "theme-chalk/src/calendar.scss",
        "theme-chalk/src/card.scss",
        "theme-chalk/src/carousel-item.scss",
        "theme-chalk/src/carousel.scss",
        "theme-chalk/src/cascader-panel.scss",
        "theme-chalk/src/cascader.scss",
        "theme-chalk/src/check-tag.scss",
        "theme-chalk/src/checkbox-button.scss",
        "theme-chalk/src/checkbox-group.scss",
        "theme-chalk/src/checkbox.scss",
        "theme-chalk/src/col.scss",
        "theme-chalk/src/collapse-item.scss",
        "theme-chalk/src/collapse-transition.scss",
        "theme-chalk/src/collapse.scss",
        "theme-chalk/src/color-picker.scss",
        "theme-chalk/src/config-provider.scss",
        "theme-chalk/src/container.scss",
        "theme-chalk/src/date-picker.scss",
        "theme-chalk/src/descriptions-item.scss",
        "theme-chalk/src/descriptions.scss",
        "theme-chalk/src/dialog.scss",
        "theme-chalk/src/display.scss",
        "theme-chalk/src/divider.scss",
        "theme-chalk/src/drawer.scss",
        "theme-chalk/src/dropdown-item.scss",
        "theme-chalk/src/dropdown-menu.scss",
        "theme-chalk/src/dropdown.scss",
        "theme-chalk/src/empty.scss",
        "theme-chalk/src/footer.scss",
        "theme-chalk/src/form-item.scss",
        "theme-chalk/src/form.scss",
        "theme-chalk/src/header.scss",
        "theme-chalk/src/icon.scss",
        "theme-chalk/src/image-viewer.scss",
        "theme-chalk/src/image.scss",
        "theme-chalk/src/index.scss",
        "theme-chalk/src/infinite-scroll.scss",
        "theme-chalk/src/input-number.scss",
        "theme-chalk/src/input-tag.scss",
        "theme-chalk/src/input.scss",
        "theme-chalk/src/link.scss",
        "theme-chalk/src/loading.scss",
        "theme-chalk/src/main.scss",
        "theme-chalk/src/mention.scss",
        "theme-chalk/src/menu-item-group.scss",
        "theme-chalk/src/menu-item.scss",
        "theme-chalk/src/menu.scss",
        "theme-chalk/src/message-box.scss",
        "theme-chalk/src/message.scss",
        "theme-chalk/src/notification.scss",
        "theme-chalk/src/option-group.scss",
        "theme-chalk/src/option.scss",
        "theme-chalk/src/overlay.scss",
        "theme-chalk/src/page-header.scss",
        "theme-chalk/src/pagination.scss",
        "theme-chalk/src/popconfirm.scss",
        "theme-chalk/src/popover.scss",
        "theme-chalk/src/popper.scss",
        "theme-chalk/src/progress.scss",
        "theme-chalk/src/radio-button.scss",
        "theme-chalk/src/radio-group.scss",
        "theme-chalk/src/radio.scss",
        "theme-chalk/src/rate.scss",
        "theme-chalk/src/reset.scss",
        "theme-chalk/src/result.scss",
        "theme-chalk/src/row.scss",
        "theme-chalk/src/scrollbar.scss",
        "theme-chalk/src/segmented.scss",
        "theme-chalk/src/select-dropdown-v2.scss",
        "theme-chalk/src/select-dropdown.scss",
        "theme-chalk/src/select-v2.scss",
        "theme-chalk/src/select.scss",
        "theme-chalk/src/skeleton-item.scss",
        "theme-chalk/src/skeleton.scss",
        "theme-chalk/src/slider.scss",
        "theme-chalk/src/space.scss",
        "theme-chalk/src/spinner.scss",
        "theme-chalk/src/statistic.scss",
        "theme-chalk/src/step.scss",
        "theme-chalk/src/steps.scss",
        "theme-chalk/src/sub-menu.scss",
        "theme-chalk/src/switch.scss",
        "theme-chalk/src/tab-pane.scss",
        "theme-chalk/src/table-column.scss",
        "theme-chalk/src/table-v2.scss",
        "theme-chalk/src/table.scss",
        "theme-chalk/src/tabs.scss",
        "theme-chalk/src/tag.scss",
        "theme-chalk/src/text.scss",
        "theme-chalk/src/time-picker.scss",
        "theme-chalk/src/time-select.scss",
        "theme-chalk/src/timeline-item.scss",
        "theme-chalk/src/timeline.scss",
        "theme-chalk/src/tooltip-v2.scss",
        "theme-chalk/src/tooltip.scss",
        "theme-chalk/src/tour.scss",
        "theme-chalk/src/transfer.scss",
        "theme-chalk/src/tree-select.scss",
        "theme-chalk/src/tree.scss",
        "theme-chalk/src/upload.scss",
        "theme-chalk/src/var.scss",
        "theme-chalk/src/virtual-list.scss",
        "theme-chalk/src/color/index.scss",
        "theme-chalk/src/common/popup.scss",
        "theme-chalk/src/common/transition.scss",
        "theme-chalk/src/common/var.scss",
        "theme-chalk/src/dark/css-vars.scss",
        "theme-chalk/src/dark/var.scss",
        "theme-chalk/src/date-picker/date-picker.scss",
        "theme-chalk/src/date-picker/date-range-picker.scss",
        "theme-chalk/src/date-picker/date-table.scss",
        "theme-chalk/src/date-picker/month-table.scss",
        "theme-chalk/src/date-picker/picker-panel.scss",
        "theme-chalk/src/date-picker/picker.scss",
        "theme-chalk/src/date-picker/time-picker.scss",
        "theme-chalk/src/date-picker/time-range-picker.scss",
        "theme-chalk/src/date-picker/time-spinner.scss",
        "theme-chalk/src/date-picker/year-table.scss",
        "theme-chalk/src/mixins/config.scss",
        "theme-chalk/src/mixins/function.scss",
        "theme-chalk/src/mixins/mixins.scss",
        "theme-chalk/src/mixins/utils.scss",
        "theme-chalk/src/mixins/_button.scss",
        "theme-chalk/src/mixins/_col.scss",
        "theme-chalk/src/mixins/_var.scss",
        "theme-chalk/base.css",
        "theme-chalk/base.min.css",
        "theme-chalk/display.css",
        "theme-chalk/display.min.css",
        "theme-chalk/el-affix.css",
        "theme-chalk/el-affix.min.css",
        "theme-chalk/el-alert.css",
        "theme-chalk/el-alert.min.css",
        "theme-chalk/el-anchor-link.css",
        "theme-chalk/el-anchor-link.min.css",
        "theme-chalk/el-anchor.css",
        "theme-chalk/el-anchor.min.css",
        "theme-chalk/el-aside.css",
        "theme-chalk/el-aside.min.css",
        "theme-chalk/el-autocomplete.css",
        "theme-chalk/el-autocomplete.min.css",
        "theme-chalk/el-avatar.css",
        "theme-chalk/el-avatar.min.css",
        "theme-chalk/el-backtop.css",
        "theme-chalk/el-backtop.min.css",
        "theme-chalk/el-badge.css",
        "theme-chalk/el-badge.min.css",
        "theme-chalk/el-breadcrumb-item.css",
        "theme-chalk/el-breadcrumb-item.min.css",
        "theme-chalk/el-breadcrumb.css",
        "theme-chalk/el-breadcrumb.min.css",
        "theme-chalk/el-button-group.css",
        "theme-chalk/el-button-group.min.css",
        "theme-chalk/el-button.css",
        "theme-chalk/el-button.min.css",
        "theme-chalk/el-calendar.css",
        "theme-chalk/el-calendar.min.css",
        "theme-chalk/el-card.css",
        "theme-chalk/el-card.min.css",
        "theme-chalk/el-carousel-item.css",
        "theme-chalk/el-carousel-item.min.css",
        "theme-chalk/el-carousel.css",
        "theme-chalk/el-carousel.min.css",
        "theme-chalk/el-cascader-panel.css",
        "theme-chalk/el-cascader-panel.min.css",
        "theme-chalk/el-cascader.css",
        "theme-chalk/el-cascader.min.css",
        "theme-chalk/el-check-tag.css",
        "theme-chalk/el-check-tag.min.css",
        "theme-chalk/el-checkbox-button.css",
        "theme-chalk/el-checkbox-button.min.css",
        "theme-chalk/el-checkbox-group.css",
        "theme-chalk/el-checkbox-group.min.css",
        "theme-chalk/el-checkbox.css",
        "theme-chalk/el-checkbox.min.css",
        "theme-chalk/el-col.css",
        "theme-chalk/el-col.min.css",
        "theme-chalk/el-collapse-item.css",
        "theme-chalk/el-collapse-item.min.css",
        "theme-chalk/el-collapse-transition.css",
        "theme-chalk/el-collapse-transition.min.css",
        "theme-chalk/el-collapse.css",
        "theme-chalk/el-collapse.min.css",
        "theme-chalk/el-color-picker.css",
        "theme-chalk/el-color-picker.min.css",
        "theme-chalk/el-config-provider.css",
        "theme-chalk/el-config-provider.min.css",
        "theme-chalk/el-container.css",
        "theme-chalk/el-container.min.css",
        "theme-chalk/el-date-picker.css",
        "theme-chalk/el-date-picker.min.css",
        "theme-chalk/el-descriptions-item.css",
        "theme-chalk/el-descriptions-item.min.css",
        "theme-chalk/el-descriptions.css",
        "theme-chalk/el-descriptions.min.css",
        "theme-chalk/el-dialog.css",
        "theme-chalk/el-dialog.min.css",
        "theme-chalk/el-divider.css",
        "theme-chalk/el-divider.min.css",
        "theme-chalk/el-drawer.css",
        "theme-chalk/el-drawer.min.css",
        "theme-chalk/el-dropdown-item.css",
        "theme-chalk/el-dropdown-item.min.css",
        "theme-chalk/el-dropdown-menu.css",
        "theme-chalk/el-dropdown-menu.min.css",
        "theme-chalk/el-dropdown.css",
        "theme-chalk/el-dropdown.min.css",
        "theme-chalk/el-empty.css",
        "theme-chalk/el-empty.min.css",
        "theme-chalk/el-footer.css",
        "theme-chalk/el-footer.min.css",
        "theme-chalk/el-form-item.css",
        "theme-chalk/el-form-item.min.css",
        "theme-chalk/el-form.css",
        "theme-chalk/el-form.min.css",
        "theme-chalk/el-header.css",
        "theme-chalk/el-header.min.css",
        "theme-chalk/el-icon.css",
        "theme-chalk/el-icon.min.css",
        "theme-chalk/el-image-viewer.css",
        "theme-chalk/el-image-viewer.min.css",
        "theme-chalk/el-image.css",
        "theme-chalk/el-image.min.css",
        "theme-chalk/el-infinite-scroll.css",
        "theme-chalk/el-infinite-scroll.min.css",
        "theme-chalk/el-input-number.css",
        "theme-chalk/el-input-number.min.css",
        "theme-chalk/el-input-tag.css",
        "theme-chalk/el-input-tag.min.css",
        "theme-chalk/el-input.css",
        "theme-chalk/el-input.min.css",
        "theme-chalk/el-link.css",
        "theme-chalk/el-link.min.css",
        "theme-chalk/el-loading.css",
        "theme-chalk/el-loading.min.css",
        "theme-chalk/el-main.css",
        "theme-chalk/el-main.min.css",
        "theme-chalk/el-mention.css",
        "theme-chalk/el-mention.min.css",
        "theme-chalk/el-menu-item-group.css",
        "theme-chalk/el-menu-item-group.min.css",
        "theme-chalk/el-menu-item.css",
        "theme-chalk/el-menu-item.min.css",
        "theme-chalk/el-menu.css",
        "theme-chalk/el-menu.min.css",
        "theme-chalk/el-message-box.css",
        "theme-chalk/el-message-box.min.css",
        "theme-chalk/el-message.css",
        "theme-chalk/el-message.min.css",
        "theme-chalk/el-notification.css",
        "theme-chalk/el-notification.min.css",
        "theme-chalk/el-option-group.css",
        "theme-chalk/el-option-group.min.css",
        "theme-chalk/el-option.css",
        "theme-chalk/el-option.min.css",
        "theme-chalk/el-overlay.css",
        "theme-chalk/el-overlay.min.css",
        "theme-chalk/el-page-header.css",
        "theme-chalk/el-page-header.min.css",
        "theme-chalk/el-pagination.css",
        "theme-chalk/el-pagination.min.css",
        "theme-chalk/el-popconfirm.css",
        "theme-chalk/el-popconfirm.min.css",
        "theme-chalk/el-popover.css",
        "theme-chalk/el-popover.min.css",
        "theme-chalk/el-popper.css",
        "theme-chalk/el-popper.min.css",
        "theme-chalk/el-progress.css",
        "theme-chalk/el-progress.min.css",
        "theme-chalk/el-radio-button.css",
        "theme-chalk/el-radio-button.min.css",
        "theme-chalk/el-radio-group.css",
        "theme-chalk/el-radio-group.min.css",
        "theme-chalk/el-radio.css",
        "theme-chalk/el-radio.min.css",
        "theme-chalk/el-rate.css",
        "theme-chalk/el-rate.min.css",
        "theme-chalk/el-reset.css",
        "theme-chalk/el-reset.min.css",
        "theme-chalk/el-result.css",
        "theme-chalk/el-result.min.css",
        "theme-chalk/el-row.css",
        "theme-chalk/el-row.min.css",
        "theme-chalk/el-scrollbar.css",
        "theme-chalk/el-scrollbar.min.css",
        "theme-chalk/el-segmented.css",
        "theme-chalk/el-segmented.min.css",
        "theme-chalk/el-select-dropdown-v2.css",
        "theme-chalk/el-select-dropdown-v2.min.css",
        "theme-chalk/el-select-dropdown.css",
        "theme-chalk/el-select-dropdown.min.css",
        "theme-chalk/el-select-v2.css",
        "theme-chalk/el-select-v2.min.css",
        "theme-chalk/el-select.css",
        "theme-chalk/el-select.min.css",
        "theme-chalk/el-skeleton-item.css",
        "theme-chalk/el-skeleton-item.min.css",
        "theme-chalk/el-skeleton.css",
        "theme-chalk/el-skeleton.min.css",
        "theme-chalk/el-slider.css",
        "theme-chalk/el-slider.min.css",
        "theme-chalk/el-space.css",
        "theme-chalk/el-space.min.css",
        "theme-chalk/el-spinner.css",
        "theme-chalk/el-spinner.min.css",
        "theme-chalk/el-statistic.css",
        "theme-chalk/el-statistic.min.css",
        "theme-chalk/el-step.css",
        "theme-chalk/el-step.min.css",
        "theme-chalk/el-steps.css",
        "theme-chalk/el-steps.min.css",
        "theme-chalk/el-sub-menu.css",
        "theme-chalk/el-sub-menu.min.css",
        "theme-chalk/el-switch.css",
        "theme-chalk/el-switch.min.css",
        "theme-chalk/el-tab-pane.css",
        "theme-chalk/el-tab-pane.min.css",
        "theme-chalk/el-table-column.css",
        "theme-chalk/el-table-column.min.css",
        "theme-chalk/el-table-v2.css",
        "theme-chalk/el-table-v2.min.css",
        "theme-chalk/el-table.css",
        "theme-chalk/el-table.min.css",
        "theme-chalk/el-tabs.css",
        "theme-chalk/el-tabs.min.css",
        "theme-chalk/el-tag.css",
        "theme-chalk/el-tag.min.css",
        "theme-chalk/el-text.css",
        "theme-chalk/el-text.min.css",
        "theme-chalk/el-time-picker.css",
        "theme-chalk/el-time-picker.min.css",
        "theme-chalk/el-time-select.css",
        "theme-chalk/el-time-select.min.css",
        "theme-chalk/el-timeline-item.css",
        "theme-chalk/el-timeline-item.min.css",
        "theme-chalk/el-timeline.css",
        "theme-chalk/el-timeline.min.css",
        "theme-chalk/el-tooltip-v2.css",
        "theme-chalk/el-tooltip-v2.min.css",
        "theme-chalk/el-tooltip.css",
        "theme-chalk/el-tooltip.min.css",
        "theme-chalk/el-tour.css",
        "theme-chalk/el-tour.min.css",
        "theme-chalk/el-transfer.css",
        "theme-chalk/el-transfer.min.css",
        "theme-chalk/el-tree-select.css",
        "theme-chalk/el-tree-select.min.css",
        "theme-chalk/el-tree.css",
        "theme-chalk/el-tree.min.css",
        "theme-chalk/el-upload.css",
        "theme-chalk/el-upload.min.css",
        "theme-chalk/el-var.css",
        "theme-chalk/el-var.min.css",
        "theme-chalk/el-virtual-list.css",
        "theme-chalk/el-virtual-list.min.css",
        "theme-chalk/index.css",
        "theme-chalk/index.min.css"
      ]
    },
    {
      "provider": "jsdelivr",
      "library": "axios@1.7.9",
      "destination": "wwwroot/lib/axios/",
      "files": [
        "dist/browser/axios.cjs",
        "dist/browser/axios.cjs.map",
        "dist/esm/axios.js",
        "dist/esm/axios.js.map",
        "dist/esm/axios.min.js",
        "dist/esm/axios.min.js.map",
        "dist/node/axios.cjs",
        "dist/node/axios.cjs.map",
        "dist/axios.js",
        "dist/axios.js.map",
        "dist/axios.min.js",
        "dist/axios.min.js.map"
      ]
    }
  ]
}